body{
  font-family: 'Nunito', sans-serif;
  font-size: 1.1rem;
}

.date-article{
  font-size: 0.85rem!important;
}

.link-dark:hover{
  color: #18680d;
}

.title-section{
  border: 2px solid;
  border-color: #3c9e00;
  color: #3c9e00!important;
  font-weight: 800;
  border-radius: 0.75rem!important;
}

.title-section .link-light{
  color: #3c9e00!important;
}

.title-section .link-light:hover{
  color: #444444!important;
}

.title-section-classificados{
  border: 2px solid;
  border-color: #f68c1c;
  color: #f68610;
  font-weight: 800;
  border-radius: 0.75rem!important;
}

.plantao{
  border-left: 3px;
  border-top: 3px;
  border-color: #cccccc;
}

.tema{
  color: #444444;
  font-size: 0.9rem;
}

.updated{
  font-size: 0.8rem;
}

.nav-link:active {
  color: #black;
}

.nav-link:hover .tema{
  color: #50bf40;
}

.menu-top{
  background-color: #50bf40;
  font-weight: 800;
}

.navbar-light .navbar-nav .nav-link{
  color: #ffffff;
}

.bg-tv-tribuna-logo{
  background-color: #41b700;
}

.bg-jp-canal-logo{
  background-color: #c42424;
}

.btn-play{
  font-size: 5rem;
  color: rgb(59 210 59 / 77%);
}

.btn-play:hover{
  color: forestgreen;
}

.bg-dark-tnplay{
  background-color:#000!important;
}

@media (max-width: 576px) {
  .date-article{
    width:100%;
  }

  .menu-top{
    background-color: #eeeeee;
    color: #000000;
    font-weight: 800;
  }

  .menu-top .nav-item .nav-link{
    border-bottom: 1px solid #ccc;
  }

  .navbar-dark .navbar-nav .nav-link{
    color: #333366;
  }

  .navbar-light .navbar-nav .nav-link{
    color: #444444;
  }

  .navbar-dark .navbar-toggler{
    color: #222222;
    border-color: rgba(0,0,0,.1);
  }
  
  .btn-play{
    font-size: 5rem;
    color: rgb(59 210 59 / 77%);
  }

  .btn-play:hover{
    color: forestgreen;
  }
 
}
